<DialogueContext.PU_BATTAGLIA_MG_Mission_Greetings_WrongDelivery_IG_001_AppreciateTheEffort __id="d89df406-cbda-4653-8d3d-05a6dac82acc" __path="libs/foundry/records/dialoguecontextbank/pu/pu_battaglia.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BATTAGLIA_MG_Mission_Greetings_WrongDelivery_IG_001_AppreciateTheEffort" speaker="1fc8cb6e-c3fd-41dd-b4ab-4280dff3d490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BATTAGLIA_MG_Mission_Greetings_WrongDelivery_IG_001_AppreciateTheEffort" />
  <contents />
  <tags />
</DialogueContext.PU_BATTAGLIA_MG_Mission_Greetings_WrongDelivery_IG_001_AppreciateTheEffort>